TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-fld^pad x ) -> elt-ord^rat

### Description

<shortdoc> The valuation of ideal I of order O at the prime ideal p of O. </shortdoc>

### Examples

x_q3 := pAdicField(3,22); x_k := TotallyRamifiedExtension(x_q3,X^6+3); Valuation(9*x_k.1^5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack